body {
    margin: 0;
    background-color: #ffffff;
    font-family: Arial, sans-serif;
}

.main {
    color: #669966;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-align: justify;
}

a:link {
    color: #6633cc;
    text-decoration: none;
}

a:visited {
    color: #ff6600;
    text-decoration: none;
}

a:hover {
    color: #990000;
    text-decoration: none;
    background-color: #F0E68C;
}
